apptainer(1)

NAME
apptainer-key-search - Search for keys on a key server

SYNOPSIS
apptainer key search [search options...]

DESCRIPTION
The 'key search' command allows you to connect to a key server and look for
  public keys matching the argument passed to the command line. You can
  search by name, email, or fingerprint / key ID. (Maximum 100 search entities)

OPTIONS
-h, --help[=false]
    help for search

-l, --long-list[=false]
    output long list when searching for keys

-u, --url=""
    specify the key server URL

EXAMPLE
      $ apptainer key search apptainer.org
      # search by fingerprint:
      $ apptainer key search 8883491F4268F173C6E5DC49EDECE4F3F38D871E
      # search by key ID:
      $ apptainer key search F38D871E

SEE ALSO
apptainer-key(1)

HISTORY
24-Jun-2026 Auto generated by spf13/cobra